
.holzallee-logo {	
	position: absolute;
	margin-left: 10%;	
	top: 0!important;
	left: 0!important;
	right: 0!important;	
	bottom: 0!important;
}

.intro-header {
	position: relative !important;
	margin: 0px !important;
	height: 100% !important; /* Full PAge */
	color: #ffffff !important;
	background-color: #9d968e;
	background-size: cover !important;	
	text-align: center;	
}

.behind-intro-header {	
	background: url(../img/content/background/allee-sun.jpg) no-repeat center center;	
	background-size: cover !important;
	opacity: 0.6 !important;
	padding: 0px !important;
	height: 100%;	
	margin-top: -27px;
	/*transform: rotate(180deg);*/

}

@media screen and (max-width: 1400px){
	.holzallee-logo {
		width: 80%;
		max-width: 700px;	
	}	
}

.sandtueren {
	width: 50%;
	top:0;
	bottom:0;
	left: 0;
	right: 0;
	margin: auto;

}

.max-door-height {
	max-width: 250px;	
	top:0 !important;
	bottom : 0 !important;
	left: 0 !important;
	right: 0 !important;
	margin: auto !important;
}

.door-carousel{	
}


@media screen and (max-width: 676px){
	h2 {
		font-size: 300% !important;
		text-align: center;
	}	

	#doorcollection{
		font-size: 280% !important;
	}

	.max-door-height{
		width: 150px !important;
	}


	#holzallee-adresse{
		width: 300px;
	}
}

.sandtueren {
	width: 50%;
	top:0;
	bottom:0;
	left: 0;
	right: 0;
	margin: auto;

}

.max-door-height {
	max-width: 250px;	
	top:0 !important;
	bottom : 0 !important;
	left: 0 !important;
	right: 0 !important;
	margin: auto !important;
}

.door-carousel{	
}

.phonenumberdiv {
	position: absolute;
	bottom: 0;
	margin-bottom: -24px;
	font-size: 14px;
	left: 0;
	width: 100%;
	background-opacity: 0.5;
	background-color: white;
}

.phonenumber {	
	position: relative;
	margin-left: 10px;
	margin-right: 30px !important;
}

.phoneicon {
	margin-top: -4px;
	padding-right: 4px;
	width: 120px;
}

.phonetextfooter {
	padding-right: 4px;
	width: 140px;
}

.contactdetails {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-right: 4px;
	width: 250px;
}

@media screen and (max-width: 676px){
	h2 {
		font-size: 300% !important;
	}	

	#doorcollection{
		font-size: 280% !important;
	}

	.max-door-height{
		width: 150px !important;
	}
}



.footer-logo{
	opacity: 1; 
	max-width: 600px; 
	width:100%;
	padding-top: 20px;
	padding-bottom: 20px;
}

@media screen and (min-width: 768px){
		#holzallee-contact-now{	
			left: 0 !important;		
			margin-left: 50% !important;
		}	
}

@media screen and (min-width: 992px){
		#holzallee-contact-now{	
			left: 0 !important;		
			margin-left: 40% !important;
		}	
}

#holzallee-menu {
	margin-top: -10px;
	width: 250px;
}

.partner {
	margin-top: 20px;
	margin-bottom: 20px;
}